» Ubuntu » Pakete

Error

two or more packages specified (lib32itm1-dbg quantal)